## mipe 1.1

=== debian/changelog ===
mipe (1.1-9) unstable; urgency=medium

  * Team upload.
  * Add autopkgtests
    Closes: #890788
  * Add data for tests
  * Add example for tests
  * Add docs
  * Add source for test data

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Sun, 21 Feb 2021 23:47:24 +0530

mipe (1.1-8) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Refer to specific version of license LGPL-2.1+.

 -- Andreas Tille <tille@debian.org>  Thu, 26 Nov 2020 13:14:46 +0100

mipe (1.1-7) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 18:40:15 +0200

mipe (1.1-6) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * d/rules: do not parse d/changelog
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 15 Nov 2017 19:51:43 +0100

mipe (1.1-5) unstable; urgency=low

  * debian/upstream: author in valid BibTeX format (use 'and' rather than '&')
  * moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * don't Build-Depend from quilt
  * debhelper 9
  * DEP5

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2016 12:40:38 +0100

mipe (1.1-4) unstable; urgency=low

  [ Andreas Tille ]
  * debian/control:
    - Fixed Vcs-Fields
    - Updated Standards-Version to 3.9.2 (no changes needed)
    - Depends: ${misc:Depends}, ${perl:Depends}
  * debian/upstream: Added URL
  * debian/source/format: 3.0 (quilt)
  * debhelper 8 (control+compat)
  * debian/rules: rewritten using short dh
  * debian/install: install *.dtd and *.xsd
  * debian/manpages: removed because unneeded

  [ Charles Plessy ]
  * Documented information in ‘debian/upstream’.
  * Removed mention of the bibliographic reference in ‘debian/control’.

 -- Andreas Tille <tille@debian.org>  Sat, 18 Feb 2012 16:14:20 +0100

mipe (1.1-3) unstable; urgency=low

  * debian/control:
    - Corrected typo in long description (Closes: #458400).
    - Dropped unnecessary dependency on libcgi-perl (Closes: #485011).
    - Added a reference to the MIPE publication.
    - Listed myself in the `Uploaders:' field.
  * debian/watch: repaired (Closes: #449990).
  * debian/copyright:
    - Lifted to revision 130 of the machine-readable format draft;
    - relicenced the packaging work to "same as MIPE itself", with
      the agreement of A and Steffen;
    - added myself to the Hall of Fame.
  * debian/patches/10_mipe0.patch improved and forwarded upstream.

 -- Charles Plessy <plessy@debian.org>  Sun, 15 Jun 2008 15:39:13 +0900

mipe (1.1-2) unstable; urgency=low

  [ Andreas Tille ]
  * Group maintenance by Debian-Med team
    - XS-DM-Upload-Allowed: Yes
    - Vcs tags
    - Use correct address as Uploader: Steffen Moeller <moeller@debian.org>
  * Removed [Biology] from short description
  * Moved Homepage from long description to control fields
  * Standards-Version: 3.7.3 (no changes needed)
  * debhelper >= 5
  * Patches using quilt
  * debian/copyright machine readable

  [ Charles Plessy ]
  * debian/watch uses the sf.net redirector instead of p.d.o/~lolando.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Apr 2008 10:52:32 +0200

mipe (1.1-1) unstable; urgency=low

  * Initial release (Closes:Bug#319330).
  * Kindly sponsored by Andreas Tille.

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Wed, 20 Jul 2005 13:30:13 +0200
