=== debian/control ===
Source: mipe
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/mipe
Vcs-Git: https://salsa.debian.org/med-team/mipe.git
Homepage: http://mipe.sourceforge.net
Rules-Requires-Root: no

Package: mipe
Architecture: all
Depends: libxml-twig-perl,
         libxml-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Tools to store PCR-derived data
 MIPE provides a standard format to exchange and/or storage of all
 information associated with PCR experiments using a flat text file. This will:
  * allow for exchange of PCR data between researchers/laboratories
  * enable traceability of the data
  * prevent problems when submitting data to dbSTS or dbSNP
  * enable the writing of standard scripts to extract data (e.g. a
    list of PCR primers, SNP positions or haplotypes for different animals)
 .
 Although this tool can be used for data storage, it's primary focus
 should be data exchange. For larger repositories, relational databases
 are more appropriate for storage of these data. The MIPE format could
 then be used as a standard format to import into and/or export from
 these databases.
