=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_install:
	dh_install
	# remove *.pl extension and create manpages using pod2man
	for i in *.pl; do \
		bname=`echo $$i | sed -e 's/.pl$$//'`; \
		cp -a $$i $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/$$bname ; \
		pod2man $$i > $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1/$${bname}.1 ; \
	done
