=== debian/watch ===
version=4
http://sf.net/mipe/ mipe-(.*)\.tar.gz
